packaging for ptpd

  • Thorsten Alteholz's avatar
    Import Debian changes 2.3.1-debian1-4 · 0b1d15c8
    Thorsten Alteholz authored
    ptpd (2.3.1-debian1-4) unstable; urgency=medium
    
      * debian/control: bump standard to 4.2.1
      * debian/control: use dh 11 now
      * debian/control: add salsa VCS URLs
      * debian/control: remove useless dependency on dh-autoreconf
    
    ptpd (2.3.1-debian1-3) unstable; urgency=medium
    
      * move to unstable now
      * debian/control: bump standard to 4.0.1
      * debian/control: use dh 10 now
    
    ptpd (2.3.1-debian1-2) experimental; urgency=medium
    
      * New maintainer (Closes: #812754)
      * upload to experimental
      * debian/control: bump standard to 3.9.8
      * add spelling.patch and lintian-warnings.patch
      * debian/rules: manually add link flags
    
    ptpd (2.3.1-debian1-1) unstable; urgency=medium
    
      * New upstream release
      * Repackaged due to license-problem-non-free-RFC-BCP78
        doc/draft-ietf-tictoc-ptp-mib-01.txt
      * debian/control: Standards-Version: 3.9.6
    
    ptpd (2.3.0-dfsg-1) unstable; urgency=medium
    
      * Repackaged by removing doc/draft-ietf-tictoc-ptp-mib-01.txt and
        doc/ptpd_2005_1588_conference_paper.pdf due to license issues
        (Closes: #745406)
    
    ptpd (2.3.0-1) unstable; urgency=medium
    
      * New upstream release
      * debian/control: Standards-Version: 3.9.5
    
    ptpd (2.2.2-debian1-2) unstable; urgency=low
    
      * Reupload to unstable
    
    ptpd (2.2.2-debian1-1) experimental; urgency=low
    
      * New upstream release (Closes: #704655)
      * Added fortify build options from dpkg-buildflags
      * debian/control:
        - Standards-Version: 3.9.4
        - Added Homepage
        - Build-Depends: debhelper (>= 9)
      * debian/compat: 9
    
    ptpd (2.1.0-debian1-2) unstable; urgency=low
    
      * Adding patch to support ld --as-needed (Closes: #607583)
      * debian/rules: new dh style rules
      * debian/control: Standards-Version: 3.9.2
    
    ptpd (2.1.0-debian1-1) unstable; urgency=low
    
      * New upstream release (Closes: #604862)
    0b1d15c8
Name
Last commit
Last update
build-aux Loading commit data...
debian Loading commit data...
doc Loading commit data...
m4 Loading commit data...
packagebuild/rpm-rh Loading commit data...
src Loading commit data...
test Loading commit data...
tools Loading commit data...
COPYRIGHT Loading commit data...
ChangeLog Loading commit data...
INSTALL Loading commit data...
Makefile.am Loading commit data...
Makefile.in Loading commit data...
README Loading commit data...
aclocal.m4 Loading commit data...
config.h.in Loading commit data...
configure Loading commit data...
configure.ac Loading commit data...